Subject: Re: submission - Hawker Hunter FGA.9
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 16 Nov 2002 23:14:47 -0800

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 11, 2002 8:22 AM
Subject: submission - Hawker Hunter FGA.9

Hello Steve,

My name is Lothar Wolf, I'm living in Germany, collect modern and historic
flight helmets and I love to build model aircraft of all scales and periods.

Now, since this is my first submission, you might edit and correct my
article until it looks right to you, also, place the pictures where they
look right.

I love the Hunter for its elegant looks, it's surely one of the most
beautiful jet designs ever. Basis was the Academy 1/48 scale Hunter F.9 kit.
My desire to build this kit ended, when I tried to put the fuselage halves
together. I don't recall how many curses I blessed this model with until I
managed to make them fit together.

During construction I decided to go for a Tactical Weapons Unit machine from
No. 1 Brawdy, because I liked the paint scheme. When I discovered, that this
aircraft had a few features (brake parachute housing for example) which the
kit didn't, so I decided to put it all back into to box, including a very
nicely finished and painted resin cockpit.

Early last year I dug the kit out again, discovered my  ambition for this
aircraft and subsequently corrected or scratchbuilt

-the parachute housing
-the air intakes
-the flaps
-the exhaust nozzle
-the air brake
-the canopy

Miraculously, I took only 8 weeks of off and on building until I could place
the model on the base plate. I hope you all like it.

Lothar